/* SSW specific */
.daily-bulletin-form input, .daily-bulletin-form textarea{width:60%;}
.bulletin-submit{background:#FFCD00; border:none; padding:10px 15px;  margin-top:5%;}
.bulletin-submit:hover{background:#FFb739;}
.flat-list {margin-left:0px; overflow:auto;}
.flat-list li{float:left; margin-right:10px; list-style-type:none; }
.flat-list li a{display:block;}
.todays-date{float:right;}
.flat-list .currentbranch0{font-weight:bold;}

form.search-bar.has-submit-button #umb-search-submit {
    background-color: #dfdfdf !important;
}

a.q_a_question {
  color: #005C75 !important;
}
  a.q_a_question:hover {
  text-decoration: underline !important;
}

a.q_a_question:open {
  text-decoration: underline !important;
}
  

@media (max-width:767px){
.daily-bulletin-form input, .daily-bulletin-form textarea{width:90%;}
.bulletin-submit{padding:15px 20px;}
}

.courseList {
    width: 100%;
}
.courseList .header_first {
    width: 35%;
}
.courseList .header_second {
    width: 35%;
}
.courseList .header_third {
    width: 11%;
}
.courseList .header_fourth {
    width: 19%;
}
.courseList .header {
    background: transparent;
    box-shadow: none;
    padding: .5em;
    cursor: pointer;
    background: url('/media/ssw/css/css---images/sort.gif') no-repeat right;
    z-index: 0;
    padding-right:20px;
}

.courseList .header_crn {
    width: 7%;
}
.courseList .header_csn {
    width: 10%;
}
.courseList .header_cid {
    width: 8%
}
.courseList .header_cn {
    width: 16%;
}
.courseList .header_instr {
    width: 16%;
}
.courseList .header_room {
    width: 8%;
}
.courseList .header_coursecomm {
    width: 35%;
}

.courseList td {
    vertical-align: text-top;
}
.courseList .headerSortDown {
    background: url('/media/ssw/css/css---images/sort_down.gif') no-repeat right !important;
}
.courseList .headerSortUp {
    background: url('/media/ssw/css/css---images/sort_up.gif') no-repeat right !important;
}
.add_a_job_table .category-select {
    margin: 0;
}
.add_a_job_table .category-select li{
    list-style-type: none;
}
.add_a_job_table .category-select li label {
    font-weight: normal;
    line-height: 0.8em;
}
.add_a_job_table .category-select li label input {
    margin-right: .5em;
}

/* Google Custom Search Results */
.gsc-control-cse {
    background-color: inherit !important;
    border: 0 !important;
    padding: 0 !important;
}

